
Infrastructure - Bug #7441

clearEventIndex.sh is not executable upon installation

2015-10-16 20:41 - Robert Waltz

Status: Closed Start date: 2015-10-16

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: CCI-2.0 Story Points:  

Product Version: *   

Description

After discussion with Skye, I'll move clearEventIndex.sh and clearSearchIndex.sh into the dataone_cn_solr_deb package since that

package manages the solr cores.

and before adding them to svn, I need to make them executable!

Associated revisions

Revision 16691 - 2015-10-17 01:46 - Robert Waltz

closes #7441 move clearEventIndex.sh and clearSearchIndex.sh to dataone-cn-solr

Revision 16691 - 2015-10-17 01:46 - Robert Waltz

closes #7441 move clearEventIndex.sh and clearSearchIndex.sh to dataone-cn-solr

Revision 16692 - 2015-10-17 01:47 - Robert Waltz

refs #7441 

move clearEventIndex.sh and clearSearchIndex.sh to dataone-cn-solr

Revision 16692 - 2015-10-17 01:47 - Robert Waltz

refs #7441 

move clearEventIndex.sh and clearSearchIndex.sh to dataone-cn-solr

History

#1 - 2015-10-17 01:48 - Robert Waltz

- Status changed from New to Closed

- % Done changed from 0 to 100
